<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="PreCapturePCRCycleConfiguration" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="PrePCRCycleConfigurationTitle"  style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="0, 120" control.size="800, 40" control.visible="false"
          text.text1.caption="Pre-Capture PCR Cycle Configuration" text.text1.halignment="center"/>

    
    <layer type="UILayer" name="SampleTypeLabel" control.location="160,180" control.size="170, 30" text.text1.halignment="far"
          text.text1.caption="Sample Type" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"/>

    <layer type="UIComboBox" name="SampleTypeDropDownList" style="800x480_MainResource.dlg.xml#ComboStyle" control.enabled="true"
           control.location="360,180" control.tabindex="0" control.size="250,30" combobox.size="250,30" combolist.size="250,300"
           combolist.itemcount="1"/>

    <layer type="UILayer" name="InputAmoutLabel" control.location="160,240" control.size="170, 30" text.text1.halignment="far"
           text.text1.caption="Input Amount (ng)" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"/>


    <layer type="UIComboBox" name="InputAmountDropDownList" style="800x480_MainResource.dlg.xml#ComboStyle" control.enabled="true"
           control.location="360, 240" control.tabindex="0" control.size="250,30" combobox.size="250,30" combolist.size="250,300"
           combolist.itemcount="1"/>

    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton"/>
    <layer type="UIButton" name="btnNext" style="800x480_MainResource.dlg.xml#NextButton" />

  </body>
</BlueJayGUI>